body {
    background-color:#000000;
}

/************ Header *******************/

header.main-header.white{
	background-color:#000000;
	/*border-top:1px inset #7c7c7c;*/
}

.navbar .navbar-nav .nav-item a {
    color: #ffffff;
}

.white .logo-new {
    background-image: url(../img/logo-inverse.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    width: 102px;
    height: 40px;
}


.assessment-header {
    background-color: #0f0f0f;
}

.navbar .navbar-nav .nav-item a {
	color:#ffffff;
}	

.navbar .navbar-nav .nav-item:after,
.main-header__icons li:after {
    background-color: #ffffff;
}


@media only screen and (max-width: 991px){


header.main-header {
    border-top:1px inset #858585;
    background-color:#000000 !important;
    transition: all 0.5s ease;
    text-align: left;
    border-top:1px inset #333333;
}

.body-class--dark .underlay--1 {
    background-color: rgba(0, 0, 0, 0.6);
}

}


@media (max-width: 960px){


.main-header__burger:after, .main-header__burger:before {
    background-color: #ffffff;
}

}


/************ Footer *******************/

.main-footer{
	background-color: #000000;
	border-top: 1px solid #333333;
}

.main-footer h4 {
    color: #ffffff;
}

.main-footer__nav li a{
	color:#9F9F9F;
}

footer ul {
    color:#9F9F9F;
}

.main-footer__nav li{
	color:#9F9F9F;
}

.main-footer__social li a circle {
    stroke: #9F9F9F;
}

.main-footer__social li a.instagram-link {
    background-image: url(../img/logo-instagram-white.svg);
}

.main-footer__social li a.youtube-link {
    background-image: url(../img/logo-youtube-white.svg);
}   

.main-footer__nav li a:after {
    background-color: #9F9F9F;
} 


@media (min-width: 992px){
.main-footer__legal .main-footer__nav li:after {
    background-color: #9F9F9F;
}
}

@media (max-width: 767px){

.main-footer__legal {
    border-top: 1px solid #333333;
}

}


/************ Newsletter *******************/

#contactForm .form-group .form-control {
    border-bottom: 1px solid #333333;
    color: #9F9F9F;
}


#contactForm .form-group label {
    color: #9F9F9F;
}

/************ Hero *******************/

@media (max-width: 767px){

.video-hero.video_section_hero {
    background-image: url(../img/videos/hero/videos_hero_mobile_thumbnails_dark.jpg);
}

}

.plain-hero.border-lines{
  border-top: 1px solid #333333;
  border-bottom: 0;
  border-bottom: 1px solid #333333;
}


/************ Content index *******************/


.plain-hero h1,
section.main h2,
.container-video h1 {
    color: #ffffff;
}

section.main h2::after {
    background-color: #CFD4D9;
}

section p {
    color: #9F9F9F;
}

.container-video h3 {
    color: #9F9F9F;
}

.grid-bloc h4 a {
    color: #ffffff !important;
}

.grid-bloc h5 {
    color: #9F9F9F;
}

hr {
    border-top: 1px solid #333333;
}



/************ Pagination *******************/

.pagination-2 a.active {
    background-color: #000000;
    border-color: #ffffff;
    color: #ffffff;
    border:1.5px solid;
}

.pagination-2 a {
    border: 1px solid #333333;
    background-color: #000000;
    color: #9F9F9F;
}



/************ Mobile menu *******************/

@media (max-width: 960px){


.main-header__nav-mobile {
    border-top:1px solid #E4E4E436;
    background: #000000;

}    
.main-header__nav-mobile .container,
.main-header__nav-mobile__sub {
    background-color: #000000;
}

.main-header__nav-mobile-secondary,
.main-header__nav-mobile a.footer-link {
    border-color: #E4E4E436;
}

.main-header__nav-mobile a,
.main-header__nav-mobile__sub a,
.main-header__nav-mobile__sub__header {
    color: #ffffff;
}


.main-header__nav-mobile a.open-sub-menu,
.main-header__nav-mobile__sub a.open-sub-menu {
    background-image: url(../img/left-arrow-white.svg);
}

.main-header__nav-mobile__sub__header {
    background-image: url(../img/right-arrow-white.svg);
    border-bottom: 1px solid #E4E4E436;
    background-color:#000000;
}

.main-header__nav-mobile__sub {
    border-top: 1px solid #E4E4E436;

}
}


/************ Page details *******************/

.container-text h2,
.container-video table th{
    color: #ffffff;
}

.container-video table th, .container-video table td {
    background-image: url(../img/table-border-dark.svg);
}

.container-text.container-video li,
.container-text.container-video table{
    color: #9F9F9F;
}


.container-video .note-block {
    /* border-top: 1px solid #EAEAEA; */
    border-bottom: 1.8px solid #333333;
    margin: 0 0 48px;
    padding: 24px 0;
}


.note-block h4 {
    border-bottom: 1.8px solid #333333;
    color: #ffffff;
}

.label-bold{
    font-weight: 700;
    color: #ffffff;
}


/************ More in the book *******************/


.review-bloc__picture {
    order: 1;
}


.review-bloc__text {
    order: 2;
    background: #222326;
}

.review-bloc__text blockquote h2::after{
    display: none;

}

.review-bloc__text blockquote h2{
    padding: 0 0 0px;

}


.review-bloc__text blockquote p{
    color: #9F9F9F;
    margin: 0 0 32px;
}


@media (max-width: 768px){

.review-bloc__picture {
    display: block;
}

}


div#stickynav {
    background: #000000;
    border-bottom: 1px solid #333333;
}


#stickynav .navbar-sub .nav-item .nav-link {
    color: #9F9F9F;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    padding: 7px 8px 24px;
    border-radius: 0;
    border: none;
    background-color: #000000;
    display: inline-block;
    text-transform: none;
    transition: background-color 300ms ease-in-out, color 300ms ease-in-out, border 300ms ease-in-out;
}

#stickynav .navbar-sub .nav-item .nav-link.active {
    background-color: #000000;
    border-color: #ffffff;
    color: #ffffff;
    border-bottom: 2px solid #ffffff;
}

#stickynav .navbar .navbar-nav {
    padding: 12px 0 0;
    justify-content: flex-start;
    width: auto;
    margin: 0 auto;
}

div#stickynav {
    background: #000000;
    border-bottom: 1px solid #333333;
}

.plain-hero h4 {
    font-size: 13px;
    color: #ff0000;
}


.location_separation {
    max-width: 960px;
    margin: 0 auto;
    text-align: center;
    padding: 10px 0 10px;
    border-top: 1px solid #333333;
    border-bottom: 1px solid #333333;
}

.location_separation h4 {
    margin: 0;
    padding: 10px 0;
    color: #ffffff;
}

.grid-bloc__hours {
    color:#9F9F9F;
}

.plain-hero h1 {
    font-size: 32px;
    line-height: 42px;
}



    
